---
group:
  name: anselleeyy
  description: ''
  projects:
  - name: logistics-front
    description: ''
    mirrorRelease: false
    topic: ''
  - name: logistics-back
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Course-System-Back'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'logistics-front'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'logistics-back'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'course-system-back'
    description: ''
    mirrorRelease: false
    topic: ''
  